Skilled Trades iOS - Bug #11602
Change the message on closing chat.
Description

Scenario:- Admin Login > chat > Close the chat from the chat screen.
History

#1 - 11/22/2024 11:45 AM - Shubham J
- File clipboard-202411221145-8soky.png added
- Description updated

#2 - 11/22/2024 12:23 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 11/27/2024 05:06 PM - Shubham J

- Status changed from Resolved to Closed
